Subject: Re: [PATCH] Wake up km_waitq after changing policies

From: Christoph Hellwig <[email-masked]>
Date: Mon, 30 Aug 2004 17:27:28 +0200

Back in Juni 2003 Herbert submitted a patch with that subject [1], but
Dave rejected in with the rationale that Alexey is working on a better
solution.  So far nothing has happened on this front, is any solution in
sight?

http://www.uwsg.iu.edu/hypermail/linux/net/0306.1/0261.html